.maker__img{
    text-align: center;
}
.maker__img:hover{
    opacity: 0.5;
}
.category--contents{
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.category-contents_flexbox{
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        padding: 15px;
        font-size: 1.5rem;
        font-weight: bold;
}
.banner a{
   display: block;
   transition: all 0.2s;
}
.banner a:hover{
   opacity: 0.7;
}
.banner img{
   vertical-align: bottom;
}
@media screen and (min-width: 768px) {
    .flexbox_text_pc{
        font-size: 1.7rem;
        line-height: 1.6;
        margin-top: auto;
        margin-bottom: auto;
        margin-left: 1rem;
    }
    .category--contents{
        gap: 10px;
    }
    .col-2c{
        width: calc((100% - 30px) / 2);
        padding: 0;
    }
    .head_anchor .contents_text::after{
        content: '';
        width: 6px;
        height: 6px;
        border: 0;
        border-top: solid 2px #bbb;
        border-right: solid 2px #bbb;
        position: absolute;
        top: 50%;
        right: 15px;
        margin-top: -5px;
        transform: rotate(45deg);
    }
}
@media screen and (max-width: 767px){
    
    .col-2c{
        width: calc((100% - 30px) / 2);
        padding: 0;
    }
    
    .sp__recycle{
        display: flex;
        margin-top: 1rem;
        gap: 1rem;
    }
    .flexbox_text_sp{
        font-size: 1.4rem;
        line-height: 1.6;
        margin-top: 2%;
    }
    .category-contents__item .col-m{
        width: calc((100% - 10px) / 2) !important;
    }
}

.category-wrap{
    display: flex;
    flex-wrap: wrap;
    gap:20px
}
.category-wrap li{
    
}
.category-wrap li a {
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 15px;
    border: 1px solid #ccc;
    box-sizing: border-box;
    align-items: center;
    color: #222;
    line-height: 1.4;
    flex-direction: row !important;
}
.category-wrap li a:hover{
    opacity: 0.7;
}
.category-wrap .block-items__item__img{
    width: 45%;
    padding:0;
}
.category-wrap .block-items__item__img img{
    position: relative;
    vertical-align: bottom;
}
.category-wrap .block-items__item__right{
    width: 53%;
    display: flex;
    flex-direction: column;
    gap: 7px;
}
.category-wrap .block-items__item__name {
    text-decoration: none;
    color: #222222;
    margin-top: 0;
    font-size: 1.5rem;
    font-weight: bold;
}
.category-wrap .block-items_flex{
    display: flex;
    align-items: baseline;
}
.category-wrap .icon-discount {
    background: #787878;
    color: #ffffff;
    padding: 2px 7px;
    line-height: 15px;
    text-align: center;
    font-size: 1.1rem;
}
.category-wrap .icon-discount .dis-rate{
    font-size:1.4rem;
}
.category-wrap .block-items__item__price--unit {
    font-size: 2rem;
}
.category-wrap .block-items__item__price--count{
    color: #222;
    font-size: 1.2rem;
    font-weight: bold;
}
.category-wrap .block-items__item__right .block_price{
    text-align: right;
}
.category-wrap .block-product__desc{
    color: #686868;
    font-size: 1.1rem;
}
.category-wrap .block-items__about_2{
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    flex-wrap: wrap;
    border-bottom: 1px solid #ccc;
    line-height: 1;
    margin-top: 10px;
    gap: 5px 20px; 
}
.category-wrap .block-product__link-btn {
    display: none;
}
@media (min-width: 768px){
    .category-wrap li{
        width: calc((100% - 20px) / 2);
    }
    .category-wrap .block-product__link-btn {
        display: block;
        background: #bf0000;
        text-align: center;
        padding: 7px;
        border-radius: 50px;
        color: #fff;
        font-size: 1.3rem;
        font-weight: bold;
    }
}
.thumbnail-detail__image {
    position: relative;
    overflow: hidden; /* 画像からはみ出た部分を隠す */
}

.triangle-label {
    position: absolute;
    top: 0;
    left: 0;
    width: 75px;
    height: 75px;
    background: linear-gradient(135deg, #01a6de 50%, transparent 50%);
    z-index: 10;
}

.triangle-label span {
    display: block;
    transform: rotate(-45deg);
    color: #fff;
    font-weight: bold;
    font-size: 17px;
    text-align: center;
    line-height: 1.1;
    margin-top: 18px;
    margin-left: -25px;
}